{% set CodiceModulo = "VOLT_PASSO_CARR" %}
{% set Urn = "document:c_g535:voltura.passo.carrabile;domanda" %}
{% set Urn_procedimento = "passo.carrabile.voltura" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Suap"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list="passo.carrabile.voltura"
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per la voltura di autorizzazione di passo carrabile"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="5.8|13/02/2025"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PASS-PROP"
urn_allegato="document:c_g535:generale;passaggio.proprieta"
descrizione_estesa="Documentazione attestante passaggio di proprietà"
filename="Passaggio proprietà"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="DOC-COST-COND-ASS"
urn_allegato="document:c_g535:costituzione.condominio.ultima.assemblea"
descrizione_estesa="Documento che attesti la costituzione del condominio o verbale ultima assemblea"
filename="Costit.condominio-UltimaAssemblea"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="VER_ASS_COND"
urn_allegato="document:s_italia:verbale.assemblea.condominio"
descrizione_estesa="Verbale di assemblea di condominio"
filename="Verbale assemblea"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="DAE-CDI-RICH"
urn_allegato="document:c_g535:generale;documento.identita.richiedente;documentazione"
descrizione_estesa="Copia del documento di identità del richiedente"
filename="Documento identita richiedente"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="DEL-DOM"
urn_allegato="document:c_g535:generale;delega.presentazione.domanda;documentazione"
descrizione_estesa="Delega alla presentazione della domanda"
filename="Delega"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda per la voltura di autorizzazione di passo carrabile {% endblock title %}

{% block content %}

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}
<input id="Tassonomia_PassoCarr1" name="Tassonomia_PassoCarr" type="hidden" value="1"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - passo carrabile (volturazione concessione)'" id="Oggetto" name="Oggetto" type="hidden"/>
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>



<div class="container">
  <div class="title-1"> Domanda per la voltura di autorizzazione di passo carrabile </div>
  <div class="title-3"> <i>Ai sensi dell'articolo 22 del Decreto Legislativo 30/04/1992, n.285 e ss. mm. ii.</i> </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container border mb-0 bg-light">
  {{anagrafica.riga_ruolo(prefix="AventeTitolo", 
                          Solo1="Richiedente", 
                          mandatory_enabled="true", 
                          ruoli=["Persona fisica", "Titolare", "Legale rappresentante", "Direttore tecnico", "Delegato"],
                          InQualitaDi="(questa sezione deve essere compilata se il dichiarante non è una persona fisica)",
                          altro_titolo="false", 
                          visibility_ruoli="false", 
                          suffix="", onceonly="false", 
                          campi_readonly="" )}}
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="">(ruoli ammessi: Persona fisica, Titolare, Legale rappresentante, Direttore tecnico, Delegato)</label>
    </div>
  </div>
  
  <div class="space-1"></div>
  <div class="form-row">
    <div class="form-group col-lg-8">
      <label for=""><u>Attenzione:</u> barrare solo una delle seguenti opzioni</label>
    </div>
    <div class="form-group col-lg-4">
      <input id="Parametri_ControlloScelta" name="Parametri_ControlloScelta" type="hidden"
      mandatory_enabled="!#Tassonomia_PerContoPG.checked() and !#Tassonomia_PerSeStesso.checked() and !#Tassonomia_PerContoPF.checked()">
      <input id="Parametri_LabelControlloScelta" name="Parametri_LabelControlloScelta" readonly
      style="background-color:#eeeeee;width:100%;font-weight:bold;font-size:10px;color:red;border:0px" font-size="10px"
      dynamic_value="(!#Tassonomia_PerContoPG.checked() and !#Tassonomia_PerSeStesso.checked() and !#Tassonomia_PerContoPF.checked()) ? 'Selezionare una voce tra le disponibili' : '' "/>
    </div>
  </div>
  
  <div class="form-row">
    <div class="form-check indent-1 ml-2 col-lg-12">
      <input class="form-check-input" id="Tassonomia_PerSeStesso" name="Tassonomia_PerSeStesso" type="checkbox" value="SI"
             enabled="#AventeTitolo_Ruolo.value() != '' and #AventeTitolo_Ruolo.value() == 'Persona fisica'"
             dynamic_check="#AventeTitolo_Ruolo.value() != '' and #AventeTitolo_Ruolo.value() == 'Persona fisica'">
      <label class="form-check-label" for="Tassonomia_PerSeStesso"> 
        per se stesso <span class="infoes">(obbligatorio per ruolo - persona fisica)</span>
      </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-check indent-1 ml-2 col-lg-12">
      <input class="form-check-input" id="Tassonomia_PerContoPG" name="Tassonomia_PerContoPG" type="checkbox" value="SI"
             enabled="#AventeTitolo_Ruolo.value() != '' and #AventeTitolo_Ruolo.value() != 'Persona fisica' and !#Tassonomia_PerContoPF.checked()">
      <label class="form-check-label" for="Tassonomia_PerContoPG"> 
        per conto di persona giuridica <span class="infoes">(non valido per ruolo - persona fisica)</span>
      </label>
      {{anagrafica.riga_denominazione_tipo(prefix="Titolare", 
                                          mandatory_enabled="#Tassonomia_PerContoPG.checked()", 
                                          tipologia_associazione="false", 
                                          tipologia_entepubblico="false", 
                                          campi_readonly="", 
                                          onceonly="false")}}
      {{anagrafica.riga_codice_fiscale(prefix="Titolare", 
                                      mandatory_enabled="#Tassonomia_PerContoPG.checked()", 
                                      cciaa_visibile="false", 
                                      visibility_codice_fatturazione="false", 
                                      campi_readonly="", 
                                      onceonly="false", 
                                      controllo_cfpi="true", 
                                      controllo_piva="true")}}
      {{anagrafica.riga_recapiti_sede(prefix="Titolare", 
                                      mandatory_enabled="#Tassonomia_PerContoPG.checked()", 
                                      senza_richiedente="false", 
                                      campi_readonly="", 
                                      onceonly="false", 
                                      mailordinaria_obbligatoria_persgiur="true")}}
    </div>
  </div>

  <div class="space-1"></div>
  <div class="form-row">
    <div class="form-check indent-1 ml-2 col-lg-12">
      <input class="form-check-input" id="Tassonomia_PerContoPF" name="Tassonomia_PerContoPF" type="checkbox" value="SI"
             enabled="#AventeTitolo_Ruolo.value() != '' and #AventeTitolo_Ruolo.value() == 'Delegato' and !#Tassonomia_PerContoPG.checked()">
      <label class="form-check-label" for="Tassonomia_PerContoPF"> 
        per conto di un'altra persona fisica <span class="infoes">(valido solo nel caso di ruolo - delegato)</span>
      </label>
      <input id="Beneficiario_Titolo" name="Beneficiario_Titolo" type="hidden" value="Beneficiario"/>
      <input id="Beneficiario_Ruolo" name="Beneficiario_Ruolo" type="hidden" value="Beneficiario"/>
      {{ anagrafica.persona_fisica_indentata_responsive(prefix='Beneficiario', 
                                            intestazione="", 
                                            mandatory_enabled="#Tassonomia_PerContoPF.checked()", 
                                            visibility_intestazione="display:none", 
                                            visibility_residenza="display:none", 
                                            visibility_mail="display:none", 
                                            cf_obbligatorio="true", 
                                            pec_obbligatoria ="false", 
                                            mailordinaria_obbligatoria="false", 
                                            visibility_domicilio="display:none", 
                                            visibility_datanascita="display:none", 
                                            style_border="", 
                                            onceonly="false")}}
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div id="Tassonomia_PassoCarrabile" label="Tipo domanda" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_PassoCarrabile4" name="Tassonomia_PassoCarrabile" type="checkbox" dynamic_check="true" checked="checked" value="4">
    <label class="form-check-label" for="Tassonomia_PassoCarrabile4"> la voltura dell'autorizzazione di passo carrabile </label>
    <div class="form-row">
      <div class="form-group col-lg-12"><label for="">Dati del passo carraio (obbligatori)</label></div>
    </div>
    <div class="form-row" mandatory_enabled="true">
      <div class="form-group col-lg-4">
        <label for="Parametri_NumPassoCarraio"> Numero riportato sul cartello </label>
        <input class="form-control" id="Parametri_NumPassoCarraio" name="Parametri_NumPassoCarraio" label="Num passo carraio">
      </div>
      <div class="form-group col-lg-2">
        <label for="Parametri_DataRilascioPassoCarraio"> Anno di rilascio </label>
        <input class="form-control" id="Parametri_DataRilascioPassoCarraio" name="Parametri_DataRilascioPassoCarraio" label="Data rilascio">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_EnteRilascio"> Ente che ha rilasciato l'autorizzazione </label>
        <input class="form-control" id="Parametri_EnteRilascio" name="Parametri_EnteRilascio" label="Ente rilasciante">
      </div>
    </div>
    <div class="space-1"></div>
    <div class="paragraph text-left ml-2"> in corrispondenza dell'accesso al fabbricato sito in </div>
    <div class="form-row">
      <div class="form-group col-lg-2">
        <label for="Parametri_Larghezza"> Largo </label>
        <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_Larghezza" name="Parametri_Larghezza" label="Larghezza" format="floating" mandatory_enabled="true"> m </div>
      </div>
      <div class="form-group col-lg-10">
        {{ immobili.immobile_toponomastica_senzavalidazione_indentato_responsive(prefix="Immobile", 
                                                                                mandatory_enabled="true", 
                                                                                enabled="true", 
                                                                                suffix="", 
                                                                                visibility_info="false" )}}
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""><u>Attenzione:</u> la misura lineare della larghezza del passo carraio é da calcolarsi al lordo degli smussi del marciapiede (ove presente)</label>
      </div>
    </div>
    <div class="space-1"></div>
    <div class="paragraph text-left ml-2"> di cui il precedente proprietario era </div>
    <div id="Tassonomia_ProprietarioVoltura" name="Tassonomia_ProprietarioVoltura" label="Precedente proprietario" mandatory_enabled="true"></div>
    <div class="form-check indent-1 ml-2">
      <input class="form-check-input" id="Tassonomia_PrecPF" name="Tassonomia_ProprietarioVoltura" type="radio" value="Persona fisica">
      <label class="form-check-label" for="Tassonomia_PrecPF"> persona fisica </label>
      <div class="form-row">
        <div class="form-group col-lg-12"><label for="">Dati del precedente proprietario </label></div>
      </div>
      <!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
           Nelle anagrafiche del minore settare onceonly = 'true' -->
      <input id="PrecedenteProprietario_DatiPersonaObbligatori" name="PrecedenteProprietario_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
      <input id="PrecedenteProprietario_Titolo" name="PrecedenteProprietario_Titolo" type="hidden" value="Richiedente"/>
      <input id="PrecedenteProprietario_Ruolo" name="PrecedenteProprietario_Ruolo" type="hidden" value="Richiedente"/>
      {{ anagrafica.persona_fisica_indentata_responsive( prefix='PrecProprietario', 
                                                        intestazione="", 
                                                        mandatory_enabled="#Tassonomia_PrecPF.checked()", 
                                                        visibility_intestazione="display:none", 
                                                        visibility_residenza="display:none", 
                                                        visibility_mail="no_mail", 
                                                        cf_obbligatorio="true", 
                                                        pec_obbligatoria ="false", 
                                                        mailordinaria_obbligatoria="false", 
                                                        visibility_domicilio="display:none", 
                                                        visibility_datanascita="display:none", 
                                                        style_border="", 
                                                        onceonly="false")}}
    </div>
    <div class="form-check indent-1 ml-2">
      <input class="form-check-input" id="Tassonomia_PrecPG" name="Tassonomia_ProprietarioVoltura" type="radio" value="Persona giuridica">
      <label class="form-check-label" for="Tassonomia_PrecPG"> persona giuridica </label>
      
      {{anagrafica.riga_denominazione_tipo(prefix="PrecSoc", 
                                          mandatory_enabled="#Tassonomia_PrecPG.checked()", 
                                          tipologia_associazione="false", 
                                          tipologia_entepubblico="false", 
                                          campi_readonly="", 
                                          onceonly="false")}}
      {{anagrafica.riga_codice_fiscale(prefix="Prec", 
                                      mandatory_enabled="#Tassonomia_PrecPG.checked()", 
                                      cciaa_visibile="false", 
                                      visibility_codice_fatturazione="false", 
                                      campi_readonly="", 
                                      onceonly="false", 
                                      controllo_cfpi="false", 
                                      controllo_piva="false")}}

    </div>
    <div class="space-1"></div>
    <div class="paragraph text-left ml-2"> specificando che la voltura é avvenuta a seguito di </div>
    <div class="space-1"></div>
    <div class="form-row">  
      <div id="Tassonomia_TipoVoltura" name="Tassonomia_TipoVoltura" label="Motivo voltura" mandatory_enabled="true"></div>
      <div class="form-check indent-1 col-lg-4 ml-1">
        <input class="form-check-input" id="Tassonomia_FormCondominio" name="Tassonomia_TipoVoltura" type="radio" value="Condominio">
        <label class="form-check-label" for="Tassonomia_FormCondominio"> costituzione condominio </label>
      </div>
      <div class="form-check indent-1 col-lg-7 ml-1">
        <input class="form-check-input" id="Tassonomia_TipoVolAltraForma" name="Tassonomia_TipoVoltura" type="radio" value="Altra forma">
        <label class="form-check-label" for="Tassonomia_TipoVolAltraForma"> 
          altra forma <span class="infoes"> (variazione proprietà, successione, etc...) </span>
        </label>
      </div>
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="form-row ml-1">
    <div class="form-check indent-1">
      <input class="form-check-input" id="Parametri_Dichiara4" name="Parametri_Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
      <label class="form-check-label text-justify" for="Parametri_Dichiara4"> che manterrà il cartello segnaletico del passo carrabile in perfetta efficienza </label>
    </div>
  </div>
</div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="MARCA_BOLLO"> pagamento dell'imposta di bollo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="PASS-PROP" name="PASS-PROP" type="checkbox" value="OBBLIGATORIO" checked="true" mandatory_enabled="true" dynamic_check="true">
    <label class="form-check-label text-justify" for="PASS-PROP"> documentazione attestante il passaggio di proprietà
      <div class="space-0"></div>
      <span class="infoes"> (es. estratto di rogito o di pratica di successione) </span> 
    </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> 
      copia del documento d'identità del dichiarante
      <div class="space-0"></div>
      <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa e presentato in forma cartacea) </span> 
    </label>
  </div>
  
  <div class="form-check indent-1 col-lg-12">
    <input class="form-check-input" id="DAE-CDI-RICH" name="DAE-CDI-RICH" type="checkbox" value="OBBLIGATORIO"
          enabled="#Tassonomia_PerContoPF.checked()"
          dynamic_check="#Tassonomia_PerContoPF.checked()">
    <label class="form-check-label" for="DAE-CDI-RICH"> 
      copia del documento d'identità del delegante
      <div class="space-0"></div>
      <span class="infoes"> (da allegare solo se la domanda é presentata per conto di altra persona - nomina dell'amministratore nel caso di condomini) </span>
    </label>
  </div>
  
  <div class="form-check indent-1 col-lg-12">
    <input class="form-check-input" id="DEL-DOM" name="DEL-DOM" type="checkbox" value="OBBLIGATORIO"
          enabled="#Tassonomia_PerContoPF.checked()"
          dynamic_check="#Tassonomia_PerContoPF.checked()">
    <label class="form-check-label" for="DEL-DOM"> 
      delega all'eventuale intermediario
      <div class="space-0"></div>
      <span class="infoes"> (da allegare solo se la domanda é presentata per conto di altra persona) </span>
    </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC-COST-COND-ASS" name="DOC-COST-COND-ASS" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_FormCondominio.checked()" dynamic_check="#Tassonomia_FormCondominio.checked()">
    <label class="form-check-label text-justify" for="DOC-COST-COND-ASS"> 
      documento che attesti la costituzione del condominio
      <div class="space-0"></div><span class="infoes"> (obbligatorio solo in caso di costituzione condominio e corrispondente all'assegnazione del Codice Fiscale) </span> 
    </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="VER-ASS-COND" name="VER-ASS-COND" type="checkbox" value="OBBLIGATORIO" mandatory_enabled="#Tassonomia_FormCondominio.checked()" dynamic_check="#Tassonomia_FormCondominio.checked()">
    <label class="form-check-label text-justify" for="VER-ASS-COND"> 
      verbale ultima assemblea condominiale
      <div class="space-0"></div><span class="infoes"> (obbligatorio solo in caso di costituzione condominio) </span> 
    </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

{{ utils.trattamento_dati_personali() }}
  
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

{{ utils.salva()}}

<input urn_procedimento="'passo.carrabile.voltura'" destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cPASS-PROP" name="GLOBO_allegato_cPASS-PROP" obbligatorio="#PASS_PROP.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI-RICH" name="GLOBO_allegato_cDAE-CDI-RICH" obbligatorio="#DAE_CDI_RICH.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDEL_DOM" name="GLOBO_allegato_cDEL_DOM" obbligatorio="#DEL_DOM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC_COST_COND_ASS" name="GLOBO_allegato_cDOC_COST_COND_ASS" obbligatorio="#DOC_COST_COND_ASS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cVER_ASS_COND" name="GLOBO_allegato_cVER_ASS_COND" obbligatorio="#VER_ASS_COND.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}